Subject: bug#1023: Can't resize on Mac OS

From: "Ken Harris" <[email-masked]>
Date: Thu, 25 Sep 2008 16:18:11 -0700

> Do you mean "Can't resize because the resize control becomes outside
> the screen and invisible", or "The resize control is on screen and
> visible, but nothing happens when you drag it"?

The resize control is visible.  When I point at it and press the mouse
button, the border of the window changes color, as if it's going to do
an old-style outline-resize, but dragging has no effect.

> Is mirroring turned on or not?  What is the resolution setting for
> each monitor?

The displays are not mirrored; at any given time, I'm using only the
internal, or only the external display.  The Macbook internal display
is 1280x800 (I believe), and the 24" is 1680x1050.

- Ken